package org.jeecg.modules.database.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.database.dto.DatabaseSearchDTO;
import org.jeecg.modules.database.entity.LocalDatabase;

import java.util.List;

/**
 * @Description: 当期数据库记录
 * @Author: jeecg-boot
 * @Date: 2025-02-24
 * @Version: V1.0
 */
public interface ILocalDatabaseService extends IService<LocalDatabase> {
    Long sumLhs();

    Long sumXhy();

    List<LocalDatabase> search(String keyWord);
}
